Close

ERRORE 8002f169 su console comprata usata

Benvenuto su Cybermodding!
Sei nuovo? E allora registrati subito per entrare a far parte della nostra famiglia allargata :D
La registrazione ti consente di poter leggere e vedere tutti i post correttamente con i relativi link, immagini e downloads.
Il link di seguito ti porterà  alla pagina della registrazione: Registrati ora!!
Ricorda di leggere il Regolamento!

User Tag List

Pagina 1 di 2 12 UltimaUltima
Risultati da 1 a 10 di 14
  1. #1

    ERRORE 8002f169 su console comprata usata

    Ho seguito alla perfezione la guida ma quando cerco di installare qualsiasi cfw mi compare questo errore.Ho come l'impressione che abbiano installato in precedenza un cfw ma non ho la certezza perchè il disco è formattato.

  2. #2
    Citazione Originariamente Scritto da thomasmilian Visualizza Messaggio
    Ho seguito alla perfezione la guida ma quando cerco di installare qualsiasi cfw mi compare questo errore.Ho come l'impressione che abbiano installato in precedenza un cfw ma non ho la certezza perchè il disco è formattato.
    A questo punto ti conviene installare l'OFW 4.88 e successivamente modificarti la console con l'Exploit.


    Se ti sono stato di aiuto non dimenticarti di cliccare sul pulsante "GRAZIE"


    Scarica il mio W33D MOD Loader per GTA5 altrimenti....
    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    DOWNLOAD HERE OFFICIAL SITE
    W33D MOD Loader

    REGOLAMENTO 💀 DONAZIONE
    CyberModding


    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    Le mie console:

    PS3 CFW FERROX 4.87 COBRA 8.20 CEX 320GB
    PS4 FAT 500GB K-EXPLOIT 6.72
    PS4 SLIM 1TB

  3. #3
    Sono riuscito installando questa CFW 4.88 Evilnat Cobra 8.3 [CEX] [noBT].Tutte le altre che avevano versione 4.87 (io avevo una ofw 4.88) fallivano e davano quel problema. Ho installato i pacchetti ma sono dubbioso se potrò mai installarere le altre custom con versione 4.87.

  4. #4

    Registrato il
    17-07-18
    Età
    23
    Messaggi
    637
    Potere Reputazione
    63
    Citazione Originariamente Scritto da thomasmilian Visualizza Messaggio
    Sono riuscito installando questa CFW 4.88 Evilnat Cobra 8.3 [CEX] [noBT].Tutte le altre che avevano versione 4.87 (io avevo una ofw 4.88) fallivano e davano quel problema. Ho installato i pacchetti ma sono dubbioso se potrò mai installarere le altre custom con versione 4.87.
    Se eri su OFW 4.88 e provavi ad installare un CFW 4.87 è normale che uscisse un errore. Per fare il downgrade devi prima attivare le QA flags e poi farlo, ma essendo disabilitate di default (se mai attivate in precedenza) probabilmente è per quello che non riuscivi.
    Se la mia ipotesi è corretta sotto la colonna rete c'è una cartella chiamata [★ Custom Firmware Tools], cobra tools, QA flags. Qui puoi verificare se le suddette QA flags sono attive oppure no ed eventualmente abilitarle se vuoi installare CFW di versioni inferiori. Una volta abilitate non servirà attivarle ad ogni cambio di CFW perché includono tutti una funzione per mantenerle attive se già lo erano in precedenza.

  5. #5
    Citazione Originariamente Scritto da thomasmilian Visualizza Messaggio
    Sono riuscito installando questa CFW 4.88 Evilnat Cobra 8.3 [CEX] [noBT].Tutte le altre che avevano versione 4.87 (io avevo una ofw 4.88) fallivano e davano quel problema. Ho installato i pacchetti ma sono dubbioso se potrò mai installarere le altre custom con versione 4.87.
    Ciao, cerca di essere preciso quando esponi il problema altrimenti non riusciamo ad esserti d'aiuto, cerco di farti chiarezza:
    Innanzitutto la regola fondamentale, NON puoi installare un CFW direttamente se la tua console attualmente NON è già modificata, quindi per intenderci se monti un OFW (Original Firmware)!
    Siccome non ho ben capito se hai appena acquistato questa PS3, il mio consiglio è di formattare l'HDD, se ne hai la possibilità (ovviamente perderai tutti i salvataggi ecc, se necessiti di salvare qualcosa puoi farti dei backup), sull'HHD formattato installare l'ultimo OFW disponibile, quindi il 4.88, per poi eseguire tutta la procedura dell'Exploit (con qui andrai a modificare la console, ovviamente c'è la guida sul forum), solo dopo aver fatto ciò sarai in grado di installare il CFW 4.88 Evilnat senza incorrere in errori.
    Infine, se vorrai eseguire un downgrade, quindi tornare ad un CFW inferiore, esempio 4.81, 4.84, 4.87, ecc. bisogna attivare le QAFlags, una funzione con la quale vai a "sbloccare" la limitazione che impedisce l'installazione di firmware inferiore a quello attualmente montato.

    Per concludere e precisare, una volta installato un qualsiasi CFW, per installarne un altro di versione differente, o anche di DEV differente, non occorre rieseguire l'Exploit, quest'ultimo va utilizzato solo su console con OFW per modificarle!
    Esempi:

    CFW EVILNAT 4.88 -> CFW PINCOPALLINO 4.88 = SI!
    CFW EVILNAT 4.88 -> CFW FERROX 4.87 = SI, MA CON LE QAFLAGS ATTIVE!
    CFW REBUG 4.83 -> CFW FERROX 4.87 = SI!
    OFW S0NY 4.88 -> CFW EVILNAT 4.88 = NO, DEVI PRIMA MODIFICARE LA CONSOLE CON L'EXPLOIT!

    Penso di essere stato abbastanza chiaro, se quindi monti un CFW puoi in sostanza fare il caxxo che ti pare andare sopra o sotto di versione come ti pare, se monti un OFW, modifichi la console, e a quel punto fai il comodo tuo.


    Se ti sono stato di aiuto non dimenticarti di cliccare sul pulsante "GRAZIE"


    Scarica il mio W33D MOD Loader per GTA5 altrimenti....
    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    DOWNLOAD HERE OFFICIAL SITE
    W33D MOD Loader

    REGOLAMENTO 💀 DONAZIONE
    CyberModding


    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    Le mie console:

    PS3 CFW FERROX 4.87 COBRA 8.20 CEX 320GB
    PS4 FAT 500GB K-EXPLOIT 6.72
    PS4 SLIM 1TB

  6. #6
    Citazione Originariamente Scritto da nicomora Visualizza Messaggio
    Se eri su OFW 4.88 e provavi ad installare un CFW 4.87 è normale che uscisse un errore. Per fare il downgrade devi prima attivare le QA flags e poi farlo, ma essendo disabilitate di default (se mai attivate in precedenza) probabilmente è per quello che non riuscivi.
    Se la mia ipotesi è corretta sotto la colonna rete c'è una cartella chiamata [★ Custom Firmware Tools], cobra tools, QA flags. Qui puoi verificare se le suddette QA flags sono attive oppure no ed eventualmente abilitarle se vuoi installare CFW di versioni inferiori. Una volta abilitate non servirà attivarle ad ogni cambio di CFW perché includono tutti una funzione per mantenerle attive se già lo erano in precedenza.
    QA flags attivato quindi mi basta passargli la vecchia cfw nella schermata aggiornamenti e dovrebbe andare?così semplice? cmq nella guida ufficiale per l'installazione della cfw diceva che si poteva partire dalla 4.88 per installare le custom ma quelle trovate sul forum sono tutte di versione inferiore.

  7. #7
    Citazione Originariamente Scritto da thomasmilian Visualizza Messaggio
    QA flags attivato quindi mi basta passargli la vecchia cfw nella schermata aggiornamenti e dovrebbe andare?così semplice? cmq nella guida ufficiale per l'installazione della cfw diceva che si poteva partire dalla 4.88 per installare le custom ma quelle trovate sul forum sono tutte di versione inferiore.
    Ma quindi questa console è già modificata? Si sta creando confusione inutile, spiegaci meglio da capo cosa monta questa PS3, per favore usa i segni di punteggiatura! Grazie.


    Se ti sono stato di aiuto non dimenticarti di cliccare sul pulsante "GRAZIE"


    Scarica il mio W33D MOD Loader per GTA5 altrimenti....
    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    DOWNLOAD HERE OFFICIAL SITE
    W33D MOD Loader

    REGOLAMENTO 💀 DONAZIONE
    CyberModding


    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    Le mie console:

    PS3 CFW FERROX 4.87 COBRA 8.20 CEX 320GB
    PS4 FAT 500GB K-EXPLOIT 6.72
    PS4 SLIM 1TB

  8. #8
    Citazione Originariamente Scritto da ID72303 Visualizza Messaggio
    Ma quindi questa console è già modificata? Si sta creando confusione inutile, spiegaci meglio da capo cosa monta questa PS3, per favore usa i segni di punteggiatura! Grazie.
    Avevo comprato la console usata all'inizio pensavo la console fosse stata modificata in precedenza (errore mio) poichè non mi installava cfw versione 4.87. Il problema era che il mio ofw era 4.88. Basandomi sulla guida del sito avevo aggiornato la mia ps3 fat (2 volte) con la 4.88 successivamente ho iniziato con la customizzazione. Dopo n° tentativi ho trovato una custom 4.88 ed ha funzionato. Successivamente ho abilitato il flag qualora volessi installare una cfw con una versione minore alla 4.88.

  9. #9
    Citazione Originariamente Scritto da thomasmilian Visualizza Messaggio
    Avevo comprato la console usata all'inizio pensavo la console fosse stata modificata in precedenza (errore mio) poichè non mi installava cfw versione 4.87. Il problema era che il mio ofw era 4.88. Basandomi sulla guida del sito avevo aggiornato la mia ps3 fat (2 volte) con la 4.88 successivamente ho iniziato con la customizzazione. Dopo n° tentativi ho trovato una custom 4.88 ed ha funzionato. Successivamente ho abilitato il flag qualora volessi installare una cfw con una versione minore alla 4.88.
    Ok capito, allora quello che hai fatto non è corretto!
    ordunque,
    ti ho scritto sopra un messaggio dettagliato su come procedere, segui quello, è meglio ripartire da zero!


    Se ti sono stato di aiuto non dimenticarti di cliccare sul pulsante "GRAZIE"


    Scarica il mio W33D MOD Loader per GTA5 altrimenti....
    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    DOWNLOAD HERE OFFICIAL SITE
    W33D MOD Loader

    REGOLAMENTO 💀 DONAZIONE
    CyberModding


    ∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞∞

    Le mie console:

    PS3 CFW FERROX 4.87 COBRA 8.20 CEX 320GB
    PS4 FAT 500GB K-EXPLOIT 6.72
    PS4 SLIM 1TB

  10. #10
    ok grazie mille.

Pagina 1 di 2 12 UltimaUltima

Informazioni Discussione

Utenti che Stanno Visualizzando Questa Discussione

Ci sono attualmente 1 utenti che stanno visualizzando questa discussione. (0 utenti e 1 ospiti)

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •